<?xml version="1.0" encoding="UTF-8" ?>
<XML_DIZ_INFO>
	<MASTER_PAD_VERSION_INFO>
		<MASTER_PAD_VERSION>3.11</MASTER_PAD_VERSION>
		<MASTER_PAD_EDITOR>PADGen 3.1.1.47 http://www.padgen.org</MASTER_PAD_EDITOR>
		<MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://pad.asp-software.org</MASTER_PAD_INFO>
	</MASTER_PAD_VERSION_INFO>
	<Company_Info>
		<Company_Name>GiliSoft International LLC.</Company_Name>
		<Address_1>GiliSoft International LLC.</Address_1>
		<Address_2>GiliSoft International LLC.</Address_2>
		<City_Town>GiliSoft International LLC.</City_Town>
		<State_Province />
		<Zip_Postal_Code />
		<Country>us</Country>
		<Company_WebSite_URL>http://www.gilisoft.com</Company_WebSite_URL>
		<Contact_Info>
			<Author_First_Name>yin</Author_First_Name>
			<Author_Last_Name>jing</Author_Last_Name>
			<Author_Email>support@gilisoft.com</Author_Email>
			<Contact_First_Name>yin</Contact_First_Name>
			<Contact_Last_Name>jing</Contact_Last_Name>
			<Contact_Email>support@gilisoft.com</Contact_Email>
		</Contact_Info>
		<Support_Info>
			<Sales_Email>support@gilisoft.com</Sales_Email>
			<Support_Email>support@gilisoft.com</Support_Email>
			<General_Email>support@gilisoft.com</General_Email>
			<Sales_Phone />
			<Support_Phone />
			<General_Phone />
			<Fax_Phone />
		</Support_Info>
	</Company_Info>
	<Program_Info>
		<Program_Name>Free Disk Cleaner</Program_Name>
		<Program_Version>2012.1</Program_Version>
		<Program_Release_Month>10</Program_Release_Month>
		<Program_Release_Day>07</Program_Release_Day>
		<Program_Release_Year>2011</Program_Release_Year>
		<Program_Cost_Dollars>0</Program_Cost_Dollars>
		<Program_Cost_Other_Code>USD</Program_Cost_Other_Code>
		<Program_Cost_Other>0</Program_Cost_Other>
		<Program_Type>Freeware</Program_Type>
		<Program_Release_Status>New Release</Program_Release_Status>
		<Program_Install_Support>Install and Uninstall</Program_Install_Support>
		<Program_OS_Support>Win2000,Win7 x32,Win7 x64,WinVista,WinVista x64,WinXP</Program_OS_Support>
		<Program_Language>English</Program_Language>
		<Program_Change_Info />
		<Program_Specific_Category>Utilities</Program_Specific_Category>
		<Program_Category_Class>System Utilities::System Maintenance</Program_Category_Class>
		<Program_System_Requirements />
		<File_Info>
			<File_Size_Bytes>826466</File_Size_Bytes>
			<File_Size_K>807</File_Size_K>
			<File_Size_MB>0.79</File_Size_MB>
		</File_Info>
		<Expire_Info>
			<Has_Expire_Info>N</Has_Expire_Info>
			<Expire_Count>14</Expire_Count>
			<Expire_Based_On>Days</Expire_Based_On>
			<Expire_Other_Info />
			<Expire_Month />
			<Expire_Day />
			<Expire_Year />
		</Expire_Info>
	</Program_Info>
	<Program_Descriptions>
		<English>
			<Keywords>Free Disk Cleaner </Keywords>
			<Char_Desc_45> a quick and safe junk file cleaner.</Char_Desc_45>
			<Char_Desc_80>GiliSoft Free Disk Cleaner is a quick and safe junk file cleaner.</Char_Desc_80>
			<Char_Desc_250>GiliSoft Free Disk Cleaner is a quick and safe junk file cleaner.</Char_Desc_250>
			<Char_Desc_450>GiliSoft Free Disk Cleaner is a quick and safe junk file cleaner. With a powerful scan engine, it safely and quickly locates junk files in your system. By deleting junk files, it increases available disk space and improves system performance. You can specify the content to include or exclude in the scan and select drives to scan. The scan results will be displayed with subtotals. Its Disk Analyzer module enables you to see the types of files in c</Char_Desc_450>
			<Char_Desc_2000>GiliSoft Free Disk Cleaner is a quick and safe junk file cleaner. With a powerful scan engine, it safely and quickly locates junk files in your system. By deleting junk files, it increases available disk space and improves system performance. You can specify the content to include or exclude in the scan and select drives to scan. The scan results will be displayed with subtotals. Its Disk Analyzer module enables you to see the types of files in charts or lists.
Features and Benefits:

•Safe and Comprehensive Scan Settings
Base on much testing, we decided that the changes to certain folders might affect system security and automatically add these folders to the Exclude Folder list. These folders will be skipped during the scan to avoid any potential risks.

•Scan Results Confirmation
If you are not sure whether a junk file should be deleted, you can check its content by using the Open File or Properties commands before making the decision.

•Powerful Disk Analysis
Disk Analyzer can perform comprehensive scan and analysis of local drives and the data in them. It can then present the results in charts or detailed lists for you to have a visual overview of the distribution of files on each drive. The unique junk file classification makes it easy for you to identify and safely delete junk files on local drives.

•It is free

•System Compatible
Windows 2000/2003/XP/Vista/Windows 7 (32&amp;64)
</Char_Desc_2000>
		</English>
	</Program_Descriptions>
	<Web_Info>
		<Application_URLs>
			<Application_Info_URL>http://www.gilisoft.com/index.htm</Application_Info_URL>
			<Application_Order_URL>http://www.gilisoft.com/buy.htm</Application_Order_URL>
			<Application_Screenshot_URL>http://www.gilisoft.com/images/system-maintenance.png</Application_Screenshot_URL>
			<Application_Icon_URL>http://www.gilisoft.com/images/diskcleaner.png</Application_Icon_URL>
			<Application_XML_File_URL>http://www.gilisoft.com/free-disk-cleaner.xml</Application_XML_File_URL>
		</Application_URLs>
		<Download_URLs>
			<Primary_Download_URL>http://www.gilisoft.com/download/free-disk-cleaner.exe</Primary_Download_URL>
			<Secondary_Download_URL />
			<Additional_Download_URL_1 />
			<Additional_Download_URL_2 />
		</Download_URLs>
	</Web_Info>
	<Permissions>
		<Distribution_Permissions />
		<EULA>END USER LICENSE AGREEMENT

IMPORTANT READ CAREFULLY: THIS END-USER LICENSE AGREEMENT ("EULA") IS A LEGAL AGREEMENT BETWEEN YOU, THE END USER, AND GILISOFT SOFTWAR, REGARDING YOUR USE OF GILISOFT SOFTWARE PRODUCTS. BY INSTALLING THE SOFTWARE, YOU AGREE TO BE BOUND BY THE TERMS OF THIS AGREEMENT.

1. GRANT OF LICENSE
GILISOFT SOFTWARE HEREBY GRANTS TO YOU (AN INDIVIDUAL) THE REVOCABLE, PERSONAL, NON-EXCLUSIVE, AND NONTRANSFERABLE RIGHT TO INSTALL AND ACTIVATE THE SOFTWARE ON TWO SEPARATED COMPUTERS SOLELY FOR YOUR PERSONAL AND NON-COMMERCIAL USE, UNLESS YOU HAVE PURCHASED A COMMERCIAL LICENSE FROM GILISOFT SOFTWARE. SHARING THIS SOFTWARE WITH OTHER INDIVIDUALS, OR ALLOWING OTHER INDIVIDUALS TO VIEW THE CONTENTS OF THIS SOFTWARE, IS IN VIOLATION OF THIS LICENSE. YOU MAY NOT MAKE THE SOFTWARE AVAILABLE ON A NETWORK, OR IN ANY WAY PROVIDE THE SOFTWARE TO MULTIPLE USERS, UNLESS YOU HAVE FIRST PURCHASED AT LEAST A MULTI-USER LICENSE FROM GILISOFT SOFTWARE.
 
2. RESTRICTIONS ON USE
YOU MAY NOT, AND YOU MAY NOT PERMIT OTHERS TO (A) REVERSE ENGINEER, DECOMPILE, DECODE, DECRYPT, DISASSEMBLE, OR IN ANY WAY DERIVE SOURCE CODE FROM, THE SOFTWARE; (B) MODIFY, DISTRIBUTE, OR CREATE DERIVATIVE WORKS OF THE SOFTWARE; (C) COPY (OTHER THAN ONE BACK-UP COPY), DISTRIBUTE, PUBLICLY DISPLAY, TRANSMIT, SELL, RENT, LEASE OR OTHERWISE EXPLOIT THE SOFTWARE. 

3. NO OTHER WARRANTIES. 
GILISOFT SOFTWARE DOES NOT WARRANT THAT THE SOFTWARE IS ERROR FREE. GILISOFT SOFTWARE DISCLAIMS ALL OTHER WARRANTIES WITH RESPECT TO THE SOFTWARE, EITHER EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF THIRD PARTY RIGHTS. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF IMPLIED WARRANTIES OR LIMITATIONS ON HOW LONG AN IMPLIED WARRANTY MAY LAST, OR THE EXCLUSION OR LIMITATION OF INCIDENTAL OR CONSEQUENTIAL DAMAGES, SO THE ABOVE LIMITATIONS OR EXCLUSIONS MAY NOT APPLY TO YOU. THIS WARRANTY GIVES YOU SPECIFIC LEGAL RIGHTS AND YOU MAY ALSO HAVE OTHER RIGHTS WHICH VARY FROM JURISDICTION TO JURISDICTION.

4. SEVERABILITY. 
IN THE EVENT OF INVALIDITY OF ANY PROVISION OF THIS LICENSE, THE PARTIES AGREE THAT SUCH INVALIDITY SHALL NOT AFFECT THE VALIDITY OF THE REMAINING PORTIONS OF THIS LICENSE.

5. NO LIABILITY FOR CONSEQUENTIAL DAMAGES. 
IN NO EVENT SHALL GILISOFT SOFTWARE OR ITS SUPPLIERS BE LIABLE TO YOU FOR ANY CONSEQUENTIAL, SPECIAL, INCIDENTAL OR INDIRECT DAMAGES OF ANY KIND ARISING OUT OF THE DELIVERY, PERFORMANCE OR USE OF THE SOFTWARE, EVEN IF GILISOFT SOFTWARE HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. IN NO EVENT WILL GILISOFT SOFTWARE LIABILITY FOR ANY CLAIM, WHETHER IN CONTRACT, TORT OR ANY OTHER THEORY OF LIABILITY, EXCEED THE LICENSE FEE PAID BY YOU, IF ANY.

ACKNOWLEDGMENT BY INSTALLING THE SOFTWARE, YOU ACKNOWLEDGE THAT YOU HAVE READ AND UNDERSTAND THE FORE GOING AND THAT YOU AGREE TO BE BOUND BY ITS TERMS AND CONDITIONS. YOU ALSO AGREE THAT THIS AGREEMENT IS THE COMPLETE AND EXCLUSIVE STATEMENT OF AGREEMENT BETWEEN THE PARTIES AND SUPERSEDES ALL PROPOSED OR PRIOR AGREEMENTS, ORAL OR WRITTEN, AND ANY OTHER COMMUNICATIONS.

Email:support@gilisoft.com
http://www.gilisoft.com
GiliSoft International LLC.
</EULA>
	</Permissions>
	<Affiliates>
		<Affiliates_FORM>Y</Affiliates_FORM>
		<Affiliates_VERSION>1.4</Affiliates_VERSION>
		<Affiliates_URL>http://pad.asp-software.org/extensions/Affiliates.htm</Affiliates_URL>
		<Affiliates_Information_Page />
		<Affiliates_Avangate_Order_Page />
		<Affiliates_Avangate_Vendor_ID />
		<Affiliates_Avangate_Product_ID />
		<Affiliates_Avangate_Maximum_Commission_Rate />
		<Affiliates_BMTMicro_Order_Page />
		<Affiliates_BMTMicro_Vendor_ID />
		<Affiliates_BMTMicro_Product_ID />
		<Affiliates_BMTMicro_Maximum_Commission_Rate />
		<Affiliates_Cleverbridge_Order_Page />
		<Affiliates_Cleverbridge_Vendor_ID />
		<Affiliates_Cleverbridge_Product_ID />
		<Affiliates_Cleverbridge_Maximum_Commission_Rate />
		<Affiliates_clixGalore_Order_Page />
		<Affiliates_clixGalore_Vendor_ID />
		<Affiliates_clixGalore_Product_ID />
		<Affiliates_clixGalore_Maximum_Commission_Rate />
		<Affiliates_CommissionJunction_Order_Page />
		<Affiliates_CommissionJunction_Vendor_ID />
		<Affiliates_CommissionJunction_Product_ID />
		<Affiliates_CommissionJunction_Maximum_Commission_Rate />
		<Affiliates_DigiBuy_Order_Page />
		<Affiliates_DigiBuy_Vendor_ID />
		<Affiliates_DigiBuy_Product_ID />
		<Affiliates_DigiBuy_Maximum_Commission_Rate />
		<Affiliates_DigitalCandle_Order_Page />
		<Affiliates_DigitalCandle_Vendor_ID />
		<Affiliates_DigitalCandle_Product_ID />
		<Affiliates_DigitalCandle_Maximum_Commission_Rate />
		<Affiliates_Emetrix_Order_Page />
		<Affiliates_Emetrix_Vendor_ID />
		<Affiliates_Emetrix_Product_ID />
		<Affiliates_Emetrix_Maximum_Commission_Rate />
		<Affiliates_eSellerate_Order_Page />
		<Affiliates_eSellerate_Vendor_ID />
		<Affiliates_eSellerate_Product_ID />
		<Affiliates_eSellerate_Maximum_Commission_Rate />
		<Affiliates_Kagi_Order_Page />
		<Affiliates_Kagi_Vendor_ID />
		<Affiliates_Kagi_Product_ID />
		<Affiliates_Kagi_Maximum_Commission_Rate />
		<Affiliates_LinkShare_Order_Page />
		<Affiliates_LinkShare_Vendor_ID />
		<Affiliates_LinkShare_Product_ID />
		<Affiliates_LinkShare_Maximum_Commission_Rate />
		<Affiliates_NorthStarSol_Order_Page />
		<Affiliates_NorthStarSol_Vendor_ID />
		<Affiliates_NorthStarSol_Product_ID />
		<Affiliates_NorthStarSol_Maximum_Commission_Rate />
		<Affiliates_OneNetworkDirect_Order_Page />
		<Affiliates_OneNetworkDirect_Vendor_ID />
		<Affiliates_OneNetworkDirect_Product_ID />
		<Affiliates_OneNetworkDirect_Maximum_Commission_Rate />
		<Affiliates_Order1_Order_Page />
		<Affiliates_Order1_Vendor_ID />
		<Affiliates_Order1_Product_ID />
		<Affiliates_Order1_Maximum_Commission_Rate />
		<Affiliates_Osolis_Order_Page />
		<Affiliates_Osolis_Vendor_ID />
		<Affiliates_Osolis_Product_ID />
		<Affiliates_Osolis_Maximum_Commission_Rate />
		<Affiliates_Plimus_Order_Page />
		<Affiliates_Plimus_Vendor_ID />
		<Affiliates_Plimus_Product_ID />
		<Affiliates_Plimus_Maximum_Commission_Rate />
		<Affiliates_Regnet_Order_Page />
		<Affiliates_Regnet_Vendor_ID />
		<Affiliates_Regnet_Product_ID />
		<Affiliates_Regnet_Maximum_Commission_Rate />
		<Affiliates_Regnow_Order_Page>http://www.regnow.com/softsell/nph-softsell.cgi?item=21821-14</Affiliates_Regnow_Order_Page>
		<Affiliates_Regnow_Vendor_ID>21821</Affiliates_Regnow_Vendor_ID>
		<Affiliates_Regnow_Product_ID>21821-14</Affiliates_Regnow_Product_ID>
		<Affiliates_Regnow_Maximum_Commission_Rate>50</Affiliates_Regnow_Maximum_Commission_Rate>
		<Affiliates_Regsoft_Order_Page />
		<Affiliates_Regsoft_Vendor_ID />
		<Affiliates_Regsoft_Product_ID />
		<Affiliates_Regsoft_Maximum_Commission_Rate />
		<Affiliates_ShareIt_Order_Page />
		<Affiliates_ShareIt_Vendor_ID />
		<Affiliates_ShareIt_Product_ID />
		<Affiliates_ShareIt_Maximum_Commission_Rate />
		<Affiliates_Shareasale_Order_Page />
		<Affiliates_Shareasale_Vendor_ID />
		<Affiliates_Shareasale_Product_ID />
		<Affiliates_Shareasale_Maximum_Commission_Rate />
		<Affiliates_SWReg_Order_Page />
		<Affiliates_SWReg_Vendor_ID />
		<Affiliates_SWReg_Product_ID />
		<Affiliates_SWReg_Maximum_Commission_Rate />
		<Affiliates_V-Share_Order_Page />
		<Affiliates_V-Share_Vendor_ID />
		<Affiliates_V-Share_Product_ID />
		<Affiliates_V-Share_Maximum_Commission_Rate />
		<Affiliates_VFree_Order_Page />
		<Affiliates_VFree_Vendor_ID />
		<Affiliates_VFree_Product_ID />
		<Affiliates_VFree_Maximum_Commission_Rate />
		<Affiliates_Yaskifo_Order_Page />
		<Affiliates_Yaskifo_Vendor_ID />
		<Affiliates_Yaskifo_Product_ID />
		<Affiliates_Yaskifo_Maximum_Commission_Rate />
	</Affiliates>
	<ASP>
		<ASP_FORM>Y</ASP_FORM>
		<ASP_Member>N</ASP_Member>
		<ASP_Member_Number />
	</ASP>
</XML_DIZ_INFO>
